## python-bloom 0.6.7

=== debian/changelog ===
python-bloom (0.6.7-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Mon, 24 Sep 2018 13:33:08 +0000
