## python-bloom 0.8.0

=== debian/changelog ===
python-bloom (0.8.0-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Fri, 12 Apr 2019 21:08:21 +0000
