=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Mon, 24 Sep 2018 13:33:08 +0000
+# Fri, 12 Apr 2019 21:08:21 +0000
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
