## python-bloom 0.10.7

=== debian/changelog ===
python-bloom (0.10.7-100) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Fri, 16 Apr 2021 23:45:55 +0000
