## python-bloom 0.11.0

=== debian/changelog ===
python-bloom (0.11.0-100) bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Tue, 19 Apr 2022 23:00:59 +0000
