=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 16 Apr 2021 23:45:55 +0000
+# Tue, 19 Apr 2022 23:00:59 +0000
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
