## python-bloom 0.11.2

=== debian/changelog ===
python-bloom (0.11.2-100) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Mon, 18 Jul 2022 14:56:27 +0000
