=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 19 Apr 2022 23:00:59 +0000
+# Mon, 18 Jul 2022 14:56:27 +0000
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
